Error "This slideshow requires JavaScript"

Community Forums Forums General Discussion Error "This slideshow requires JavaScript"

This topic is: resolved

Tagged: ,

This topic contains 1 reply, has 1 voice, and was last updated by  khunjohn 5 months, 3 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #70649

    khunjohn
    Member
    Post count: 4

    I have just switched from photocrati to Genesis with the Metro Child theme.

    I’m attempting to update my existing slideshows and have tried several plugins including, Wooslider, NextGEN and Jetpacks Carousal but none have worked. Instead I receive a black box where the slideshow should be anda notice just above it saying “this slideshow requires javascript’.

    I’ve disabled several plug-ins I thought might be interfering and I’ve checked the site on several browsers. Really don’t know what to do!

    Any suggestions?

    http://khunjohn.com/bangkok-photo-walk-chinatown/
    #70651

    khunjohn
    Member
    Post count: 4

    Problem has been solved. It was an issue with a plug in after all.

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Error "This slideshow requires JavaScript"’ is closed to new replies.